{
    "name": "雜項物品",
    "icon": "minecraft:book",
    "category": "modularrouters:intro",
    "pages": [
        {
            "type": "text",
            "text": "本章涵蓋一些雜項物品和製作元件。"
        },
        {
            "type": "spotlight",
            "item": "modularrouters:override_card",
            "anchor": "override",
            "text": "請檢視$(l:upgrades/security#override)安全升級/$。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:blank_module",
            "recipe2": "modularrouters:blank_upgrade"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:augment_core"
        }
    ]
}